body {
  min-width: 400px;
}

a {
  transition: all 0.2s linear;
}

.header {
  background-image: url("../imgs/header-bg.png");
}
#btn-check-status {
  color: #17c2ec;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  border-radius: 20px;
  background: rgba(196, 196, 196, 0.1);
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.text-blue {
  color: #17c2ec;
}

.w-full {
  width: 100%;
}

.schedule {
  color: white;
}

.schedule h3 {
  margin-left: 10px;
  display: inline;
}

.submit-schedule {
  height: 160px;
  color: white;
  border-radius: 20px 20px 0px 0px;
  background: rgba(196, 196, 196, 0.1);
  padding: 0 50px;
  display: flex;
  justify-content: space-between;
  align-items: center;

  /* Shadow */
  box-shadow: 0px -12px 0px 0px rgba(196, 196, 196, 0.05);
  -webkit-box-shadow: 0px -12px 0px 0px rgba(196, 196, 196, 0.05);
  -moz-box-shadow: 0px -12px 0px 0px rgba(196, 196, 196, 0.05);
}

.submit-schedule > div {
  display: flex;
  width: 74rem;
}

.submit-schedule > div > section {
  align-items: start;
  flex: 1;
  display: flex;
  gap: 1rem;
}
.submit-schedule p {
  font-size: 20px;
  margin: 0;
}

.submit-schedule h3 {
  font-size: 22px;
  color: rgba(255, 255, 255, 0.5);
  margin: 0;
}

.submit-schedule-button {
  display: inline-flex;
  padding: 20px 25px;
  align-items: flex-start;
  gap: 10px;
  border-radius: 20px;
  background: #17c2ec;
  border: none;
  color: white;
}

.check-result {
  background-image: url('../imgs/searching-bg.png');
}

.result-form-container {
  border-radius: 20px;
  background: rgba(196, 196, 196, 0.05);
}

.result-form-container > * {
  color: white;
}

.check-form {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

.check-form > input {
  border-radius: 20px;
  color: white;
  font-size: 24px;
  background: rgba(196, 196, 196, 0.1);
  padding: 12px;
}

.check-form > input:not([type="submit"]) {
  flex-grow: 1;
  border: 3px solid rgba(196, 196, 196, 0.15);
}

.check-form > input:focus {
  outline: none !important;
  border: 3px solid #17c2ec;
}

.check-form > input[type="submit"] {
  border: 3px solid #17c2ec;
  padding: 12px 3rem;
}

.result-form-container > div {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 2rem 100px;
}

.result-form-container > h2 {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  padding: 40px 100px;
  background: rgba(196, 196, 196, 0.1);
}

.result-form-container > div > button {
  border-radius: 20px;
  background: rgba(196, 196, 196, 0.05);
  color: #17c2ec;
  border: none;
  font-size: 24px;
}

.submit-to-check {
  display: block;
  width: 100%;
  height: 70px;
}

.why-vaccine {
  background-image: url('../imgs/reason-bg.png');
  color: white;
  padding: 3rem 100px;
}

.why-vaccine .title {
  justify-content: space-between;
}

.why-vaccine .title small {
  font-size: 20px;
  width: 500px;
  color: rgba(255, 255, 255, 0.5);
}

.why-vaccine .adv {
  margin-top: 3rem;
  gap: 4rem;
}

.why-vaccine .protect1 {
  background-color: rgba(255, 255, 255, 0.1);
  padding: 2rem;
  flex: 1;
  border-radius: 20px;
  border-top-right-radius: 80px;
  flex-direction: column;
  gap: 1rem;
  align-items: flex-start;
}
.why-vaccine .protect1 h3, .protect1 a{
  color: #17C2EC;
}

.protect2 a, .protect3 a {
  color: white;
}

.why-vaccine .protect2, .why-vaccine .protect3 {
  border: 2px solid rgba(255, 255, 255, 0.5);;
  flex: 1;
  padding: 2rem;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  font-size: 24px;
}

.vaccine-regis {
  background-image: url('../imgs/registation-bg.png');
}

.vaccine-regis h1 {
  font-weight: 700;
  margin-bottom: 20px;
}

.vaccine-regis label {
  font-size: 24px;
  font-weight: 700;
}
.vaccine-regis input {
  font-size: 24px;
  margin-bottom: 20px;
  padding: 10px 20px;
  border: none;
  border-radius: 20px;
  background: rgba(11, 21, 60, 0.15);
}

.vaccine-regis small {
  font-size: 20px;
}

.vaccine-regis button {
  border-radius: 20px;
  background: #17c2ec;
  padding: 10px 70px;
  font-size: 24px;
  border: none;
  color: white;
}

.submit-registration {
  display: flex;
  flex-direction: column;
}

.symptoms {
  text-align: center;
  color: white;
  background-image: url('../imgs/symptom-bg.png');
}

.symptoms strong {
  font-size: 24px;
  display: block;
}
.symptoms h1 {
  color: white;
}
.symptoms mark {
  color: #17c2ec;
  background-color: transparent;
}
.symptoms p {
  color: rgba(255, 255, 255, 0.5);
  font-size: 24px;
}

.symtoms-typo {
  padding: 100px 250px;
}

.feedback {
  position: relative;
  background-image: url('../imgs/feedback-bg.png');
  text-align: center;
  color: black;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 934px;
}
.feedback strong {
  color: #17c2ec;
  font-size: 24px;
  display: block;
}

.feedback h1 {
  color: black;
}

.feedback p {
  color: rgba(0, 0, 0, 0.5);
  font-size: 24px;
}

.pt-thinks {
  gap: 2rem;
  padding: 0 100px;
}

[class^="patient"] > .d-flex {
  justify-content: left;
  gap: 1rem;
  margin-bottom: 1rem;
}

[class^="patient"] > .d-flex > span {
  text-align: left;
}
[class^="patient"] {
  gap: 1rem;
  background: rgba(196, 196, 196, 0.5);
  border-radius: 20px;
  padding: 25px;
}

[class^="patient"]:nth-child(2n) {
  background: #17c2ec;
}

[class^="patient"]:nth-child(2n) strong {
  color: white;
}

[class^="patient"]:nth-child(2n) p,
[class^="patient"]:nth-child(2n) small {
  color: rgba(255, 255, 255, 0.75);
}

.pt-thinks p {
  font-size: 18px;
}

.pt-thinks strong {
  color: black;
  font-size: 24px;
}

.pt-thinks small {
  font-size: 14px;
}

.pt-thinks mark {
  color: #17c2ec;
  background-color: transparent;
}

.quote {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background: #17c2ec;
  width: 1031px;
  height: 400px;
  margin: 0 auto;
  position: absolute;
  top: 45rem;
}

.quote > h1 {
  color: white;
  font-size: 48px;
}

.quote > small {
  color: white;
  font-size: 24px;
}

.quote form input {
  border-radius: 30px 0px 0px 30px;
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
  height: 75px;
  flex-grow: 1;
  border: none;
  padding: 0 30px;
}

.quote form button {
  border-radius: 0px 30px 30px 0px;
  background: #0b153c;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.1);
  height: 75px;
  width: 100px;
  border: none;
}

.quote form {
  margin: 30px 0;
  display: flex;
  width: 508px;
}
footer {
  background-image: url('../imgs/footer-bg.png');
  color: white;
}

footer ul {
  list-style-type: none;
  padding: 100px 250px;
  height: 500px;
  align-items: flex-end;
  justify-content: space-between;
}

footer ul li.d-flex {
  gap: 1rem;
}

footer ul li.d-flex a {
  color: white;
}
